html {	
	overflow-y:scroll;
}
body {
	margin:0;
	padding:0;
	background: #fff url(../images/bg_bodypage.png) repeat-x left top;
	font:13px Arial, Helvetica, sans-serif;
	color:#666;
}

* {margin:0;padding:0;}
:focus {outline:0 !important;}
table {border-collapse:collapse;}
caption, th, td {font-weight:normal;text-align:left;}

img {vertical-align:middle;}
a img {border:0;}
a {color:#033e70;text-decoration:underline;}
a:hover {text-decoration:none;}

.pagecontent form input[type=text],
.pagecontent form input[type=password],
.pagecontent form select,
.pagecontent form textarea{
	max-width: 100%;
	height:30px;
	border:1px #ccc solid;
	padding:2px 10px;
	margin:0 0 9px;
	
	font-size:13px;
	color:#000;
	line-height: 36px;
}
.pagecontent form textarea{ height:178px; padding:5px 10px; }
.pagecontent form input[type=submit]{
	background:#ffbb00;
	border:1px #ccc solid;
	height:30px;
	padding:2px 10px;
	font-size:13px;
	text-align:center;
	text-transform:uppercase;
}
.pagecontent form input[type=submit]:hover{
	background:#323232 !important;
	color:#fff;
}

.productitemcell { height: 25px; }


h1, h2, h3, h4, h5 {
	padding:0 0 10px;
	margin:0;
	font-family:Tahoma, Geneva, sans-serif;
}
p {
	padding-bottom:15px;
	margin:0;
}
h1 {
	font-size:26px;
	color:#033e70;
	font-weight:normal;
}
h2 {
	font-size:22px;
	color:#033e70;	
	font-weight:normal;	
}
h3 {
	font-size:18px;
}
h4 {
	font-size:13px;
	color:#033e70;
}


/*=== Basics ===*/
.lft {float:left;}
.rght {float:right;}
.clrB {clear:both;}
.mrgnA {margin:0 auto;}
.imgB {display:block;}
.txtR {text-align:right;}
.txtC {text-align:center;}
.hr {margin-bottom:20px;}


/*=== wrapper ===*/	
#wraptop {
	margin:0 0 15px;
}
#wrapbtm {
	border-top:1px solid #82a6c7;
	border-bottom:1px solid #82a6c7;
	background-color:#fff;
	margin:0 0 40px;
	padding:16px 0; 
	min-width:1024px;
}
#wrapper {
	width:1024px;
}


/*=== Header ===*/
#header {
	height:145px;
	padding:0 0 0 12px;
}
.navbar-toggle{
	display:none;
}
#logo {
	padding:60px 0 0 0;
}
#rheader {
	width:650px;
	padding:10px 0 0 0;
}
#topmenu {
	height:45px;
	padding:0 15px 0 0;
}
#topmenu ul {
	margin:0;
	padding:0;
	text-align:right;
}
#topmenu ul li {
	list-style:none;
	display:inline;
}
#topmenu ul li a {
	color:#f9c200;
	font:12px Arial, Helvetica, sans-serif;
	border-left:1px solid #fff;
	padding:0 8px 0 4px;
	text-decoration:none;
}
#topmenu ul li a:hover,
#topmenu ul li.selected a{
	text-decoration:underline;
}
#topmenu ul li.first a {
	border:0;
}

/*=== Body ===*/

#curvetop,
#curvebtm {
	height:17px;
}
#curvetop img,
#curvebtm img {
	display: block;
}
#bodycontent {
	background:url(../images/bg_curvemid.png) repeat-y left top;
	min-height:385px;
	padding:0 22px 5px;
}
#leftcol {
	width:760px;
}
#body.homepage #leftcol {
	width: 732px;
}
#rightcol {
	width:195px;
	padding:5px 0 0 0;
}
#body.homepage #rightcol {
	width: 236px;
}

#banner {
	margin:0 0 12px;
}
#slider {
	position: relative;
	width: 732px;
	height: 293px;
}
#slider-bottom {
	width: 732px;
	height: 28px;
	background: #000;
}
.btnbox.lft {
	margin:0 12px 0 0;
}

.searchbox {
	background:url(../images/bg_search.gif) no-repeat 6px center;
	height:28px;
	border:1px solid #333333;
	margin:0 0 8px;
}
.searchbox .txtsearch {
    border: 0 none;
    color: #666666;
    font: 11px/20px Arial,Helvetica,sans-serif;
    height: 20px;
    margin: 4px 0 0 22px;
    width: 135px;
}
.searchbox .btngo {
	border-left:1px solid #333333;
}

.members_area {
	background-color:#f0f0f0;
	padding:10px 12px;
	margin:0 0 8px;
}
.fieldbox {
	margin:0 0 7px;
}
.txtbox {
	border:1px solid #d3d3d3;
    font: 11px/22px Arial,Helvetica,sans-serif;	
    color: #666666;	
	padding:0 5px;
	width:158px;
}
#body.homepage .txtbox {
	width: 196px;
}
.btnlogin {
	line-height:20px;
	padding:0 0 3px;
}
.need_assistance {
	background-color:#f0f0f0;
	padding:10px 12px;
	margin:0 0 8px;
}
#body.homepage .need_assistance {
	padding-bottom: 14px;
}
.need_assistance h4 {}
.need_assistance p {
	line-height:normal;
	padding:0 0 8px;
}
.need_assistance p span {
	font-size:20px;
	color:#000;
	font-weight:bold;
}
.need_assistance a {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
.defbox {
	background-color:#f0f0f0;
	padding:10px 12px;
    min-height: 44px;	
}


.pagecontent {
	padding:15px 10px 0 20px;
}
.categorybox {
	width:350px;
	height:100px;
	background:url(../images/bg_prodcat.gif) repeat-x left 5px;
}
.categorybox h3 {
	color:#f9c200;
	font-size:14px;
}
.categorybox h3 a {
	color:#fff;
	text-decoration:none;
	display: block; 
	padding:15px 0 0 15px;
	height: 60px;
}
.categorybox h3 a:hover {
	text-decoration:underline;
}
.categorybox p {
	padding:0 0 0 15px;
	font-size:12px;
	color:#fff;
}

.prod_details {
	width:310px;
}
.productItem .prod_details a{text-align: left;}
.price_addcart {
	padding:5px 0;
	/* border-top:1px solid #cccccc;
	padding:20px 0 0 0; */
}
.price_addcart span {
	font-size:20px;
	color:#333333;
	font-weight:bold;
}


.tbl_smallprod {}
.tbl_smallprod td {
	width:182px;
	text-align:center;
}
.smallprod_box {
	padding:20px 10px 30px;
	text-align:center;
}

.productItem a,
.productItemLast a  {
	/* border:1px solid #EEE; */
	text-decoration:none;
	font-weight:bold;
	height:100%;
	text-align: center;
	display:block;
}


.productItem a:hover,
.productItemLast a:hover {
	border-color: #999;
}


/*=== Footer ===*/
#footer {
	padding:0;
	width:1000px;
	font-size:14px;
	line-height:normal;
	color:#333333;
}
#footer p {
	padding:10px 0 0 0;
}
#footer div.box {
	font-size: 12px;
	border: 1px solid #82A6C7;
	padding: 5px 10px;
	width: 320px;
	height: 170px;
	margin-right: 20px;
	background: #d7edf5;
}
.nscbox {
}
.madebox{
}
#footer div.box.unsurebox {
	margin-right: 0;
}
.unsurebox h3 {
	font-size:20px;
	color:#022b77;
	padding:15px 0 5px 0;
	font-weight:normal;
}
.nscbox2{
	width:445px;
}
.madebox2 {
	width:435px;
}
.nscbox2 p,
.madebox2 p{
	font-size:12px;
	line-height:normal;
	margin-top:-5px;
}
.mright {
	min-height:110px;
	margin:0 20px 0 0;
}
.catalogueItemNotFound, .productItemNotFound {display:none;}
.price_addcart img {float:left;}

/* main menu css*/
#menu {}
#menu ul {
	margin:0;
	padding:0;
	float:right;	
}
#menu ul li ul{
	display:none;
}
#menu ul li {
	list-style:none;
	margin:0;
	padding: 30px 20px;
	float:left;
	position:relative;
}
#menu ul li a {
	display: block;
	text-decoration:none;
	color:#fff;
	height:25px;
	font:15px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}

.icon1 {background:url(../images/img_icon1.png) no-repeat center top; }
.icon2 {background:url(../images/img_icon2.png) no-repeat center top; }
.icon3 {background:url(../images/img_icon3.png) no-repeat center top; }
.icon4 {background:url(../images/img_icon4.png) no-repeat center top; }

#menu ul li a:hover, #menu ul li.selected a {
	color:#ffbb00;
}

#menu ul li div {display:none;}
#menu ul li.active div{display:block;}

.defsubmenu {
	box-shadow:1px 2px 5px black;
	-moz-box-shadow:1px 2px 5px black;
	-webkit-box-shadow:0px 2px 5px black;
    filter:shadow(color:black);
	min-height:85px;
	height:auto !important;
	height:150px;
	background-color:#fff;
	left:0px;
	top:55px;	
	clear:both;	
	position:absolute;
	width:200px;
z-index:99999;
}
#menu ul li div.defsubmenu a {
	padding:0;
	line-height:normal;
	height:auto;
	color:#022B77;	
}
#menu ul li div.defsubmenu a:hover { color:#ffbb00; }
.icon1 .defsubmenu {
	left:-112px;
	width:475px;
	padding:5px 15px 0;
}
.subnavcol {
	width:218px;
}
.itemboxs {
	margin:0 0 10px;
	padding:5px 0;
}
.itemboxs img {
	margin:0 5px 0 0;
}
.itemboxs h3 {
	padding:0;
	font-size:15px;
	color:#022B77;
}
.itemboxs p {
	padding:0;
}
#subCategory {display:none;}
.pagecontent ul {padding-left:20px;padding-bottom: 15px;}
.faq-question {padding-bottom:5px;}
.productSelectInput {margin-bottom:20px;}
.bcrumbs {
    padding-bottom: 15px;
}
.lnk {
margin-bottom:5px;
}
.pcode {
font-size:20px;
}

#slider, .nivoSlider {
	position: relative;
	background: transparent url(../images/loading.gif) no-repeat 50% 50%;
	width: 732px;
	height: 293px; 
}
.nivoSlider img {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.nivoSlider a {
	border: 0;
	display: block;
}
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
}
.nivo-controlNav {
	clear: left;
	position: relative;
	left: 10px; 
	top: 298px;
	text-align: center;
}
.nivo-controlNav a {
	display: block;
	float: left;
	
	width: 22px;
	height: 22px;
	background: url(../images/nivo-bullets.png) no-repeat;
	text-indent: -9000px;
	border: 0;
	margin-right: 3px;
	z-index: 9; 
	cursor: pointer;
}
.nivo-controlNav a.active {
	background-position: 0 -22px;
	font-weight: bold;
}
.nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/nivo-arrows.png) no-repeat;
	text-indent: -9000px;
	border: 0;
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}
a.nivo-prevNav {
	left: 15px;
}
.nivo-caption {
    font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
	position: absolute;
	left: 0;
	top: 60px;
	background: #000;
	color: #fff;
	opacity: 0.8; /* Overridden by captionOpacity setting */
	z-index: 8;
	width: 280px;
	height: 150px;
	margin-left: 20px;
}
.nivo-caption p {
	padding: 10px;
	margin: 0;
}
.nivo-html-caption {
    display: none;
}
.nivo-caption a {
    color: #fff;
    text-decoration: none;
	display: inline !important;
}
.nivo-caption a:hover {
    color: #fff;
	
}

.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
}

body.logged-in-0 .logged-in,
body.logged-in-1 .not-logged-in {
display:none !important
}

div.home {
	width: 980px;
	overflow: hidden;
}
div.home div.btnbox.rght {

}
.home ul {
float: left;
margin: 0 20px 20px;
line-height: 1.6;
}
small.retailprice {
	font-size: 12px;
}
div.favourite-button a {
	border: none;
	padding: 5px 0;
	text-align: left;
}

#footer-bottom {
	margin: 16px 0 0 0;
}

/** PRODUCT LIST **/

.productItem a > div {
	min-height: 115px;
	height: 210px !important;
}
.productItem a > div.name_sprod{ height:inherit !important; }


/*added*/
.info-holder label {
    padding: 10px 0;
}
.footer-bottom-content ul{
	padding: 15px;
}
.footer-bottom-content li{
	font-size:12px;
	color:#033e70;
}
.footer-bottom-content span{
	font-size: 12px; 
	font-family: arial; 
	color: #0c0c0c;
}
.footer-bottom-holder{
	background-color: #dbeef3;
	padding:5px 0;
}	
.footer-bottom-holder ul{
	list-style:none;
}
.footer-bottom-holder li{
	color:#033e70;
	font-family:arial;
	font-size:10px;
	padding: 7.5px 0;
	height:27px;
}
.footer-bottom-holder a{
	font-size:10px;
	display:block;
	padding:7.5px 0;
}
a {
	color: #033e70;
	text-decoration: underline;
}
 .footer-bottom-content span.footer-bottom-title{
	font-size: 15pt; 
	font-family: arial; 
	color: #17365d; 
	display:block;
	padding-bottom: 15px;
}
div.home ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.home li {
	display: inline-block;
	padding: 0;
}
div.home li a{
	display:block;
}
div.home li:last-child {
	top: 22px;
	position: relative;
}
div.home li:last-child img:first-child{
	margin: 0 0 5px 0;
}
div.home ul{
	top: -20px;
	position: relative;
	height: 75px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox, select.productSelectInput {
	font-size: 12px;
	line-height: 0;
    min-height: 20px;
    padding: 5px;
}
ul.catalogueList {
	padding: 0;
	list-style: none;
}
li.catalogueItem {
	width: 50%;
	display: inline-block;
}
li.catalogueItemLast {
	display: inline-block;
	width: 50%;
	vertical-align: top;
}
.catalogueCat li.catalogueItem {
	width: 49%;
}
.rel-prod-holder > h3 {
    padding: 20px 0;
}
.rel-prod-holder .related-product {width:100%;}
.rel-prod-holder .related-product .productItem {
    margin-right: -3px;
}
.productList.productLarge .rel-prod-holder .related-product .productItem,
.productItem {
	width: 25%;
	display: inline-block;
	vertical-align: top;
}
ul.productList {
	padding: 0;
	list-style: none;
	width: 100%;

}
li.productItemLast {
	width: 25%;
	display: inline-block;
}
.prod_largeimg {
	width: 50%;
	float: right;
}
.prod_large_text_holder {
	width: 50%;
}
.productLarge .productItem {
	width:100%;
}
.productLarge .productItem .rel-prod-holder {
	clear:both;
}
.prod_largeimg img{
	max-width:100%;
}
.how-text-holder img{
	border:none;
	width:450px;
}
a.cartSummaryLink {
	margin: 0 0 0 5px;
}
.mobile-visible{
	display:none;
}
/* Home Featured List */
.home ul.featured-list {
    padding-bottom: 92px;
    top: -3px;
    width: 100%;
}
.home ul.featured-list li {width: 19%;}
.home ul.featured-list li:last-child {top: 3px;}

table.webform .recaptchatable td:first-child { width: auto; }
table.webform .recaptchatable .recaptcha_r4_c1{ width: 171px !important; }
table.webform #recaptcha_response_field{ height:22px; }
.recaptcha_only_if_privacy{
	position:absolute !important;
	bottom:-5px !important;
	left:0 !important;
}


.cart input[type=text],
.cart input[type=button]{ height:24px; }

/*media queries*/
@media (min-width: 1200px){	
}

@media (max-width: 1366px){	
}

@media (max-width: 1270px){	
}

@media (min-width: 980px) and (max-width: 1199px){.
	#header {
		padding: 0 12px;
	}
	#wrapper {
		width: 100%;
	}
	div.home {
		width: 955px;
	}
	#curvetop img, #curvebtm img {
		width: 100%;
	}
	#body.homepage #leftcol {
		width: 75%;
	}
	#body.homepage #rightcol {
		width: 22%;
		padding:0;
	}
	#footer div.box {
		width: 32.5%;
		margin-right: 0;
		vertical-align: top;	
		display: inline-block;
		float:none !important;
		padding: 5px 12px;
	}
	#bodycontent {
		max-width: 995px;
		width: 100%;
	}
	#wrapbtm{
		min-width:0;
		width:100%;
	}
	#footer-bottom {
		padding: 15px;
	}
	#leftcol {
		width: 75%;
	}
	.box-nscbox {
		text-align: center;
	}
	.categorybox {
		width: 325px;
	}
	.footer-bottom-holder {
		padding: 5px;
	}
}

/* Tablet */
@media (min-width: 768px) and (max-width: 979px){
	#logo {
		padding: 60px 0 0 0;
		position: absolute;
		top: -55px;
	}
	#header {
		padding: 0 12px;
	}
	#wrapper {
		width: 100%;
	}
	#curvetop img, #curvebtm img {
		width: 100%;
	}
	#body.homepage #leftcol {
		width: 75%;
	}
	#body.homepage #rightcol {
		width: 25%;
		padding:0;
		padding: 0 5px;
	}
	#footer div.box img{
		max-width:100%;
	}
	#footer {
		width: 100%;
	}
	#footer .box-nscbox{
		text-align:center;
	}
	#footer div.box {
		width: 32.5%;
		margin-right: 0;
		vertical-align: top;	
		display: inline-block;
		float:none !important;
		padding: 5px 12px;
		height: 190px;
	}
	#bodycontent {
		width: 98%;
		margin: auto;
		background-color: #fff;
	}
	#wrapbtm{
		min-width:0;
		width:100%;
	}
	#footer-bottom {
		padding: 15px;
	}
	.searchbox .txtsearch {
		width: 65%;
	}
	#body.homepage .txtbox {
		width: 100%;
	}
	#slider-bottom {
		width: 100%;
	}
	.#body.homepage .need_assistance {
		padding-bottom: 5px;
	}
	#slider, .nivoSlider {
		position: relative;
		background: transparent url(../images/loading.gif) no-repeat 50% 50%;
		width: 100%;
	}
	.need_assistance p:last-child a{
		font-size:9px !important;
	}
	div.home ul{
		top:0;
		height:auto;
	}
	div.home {
		width: 132%;
	}
	#leftcol {
		width: 65%;
	}
	.box-nscbox {
		text-align: center;
	}
	li.catalogueItem,li.catalogueItemLast {
		width: 100%;
	}
	.prod_largeimg {
		width: 100%;
		float:none;
	}
	.prod_largeimg img{
		max-width:100%;
	}
	.prod_large_text_holder {
		width: 100%;
	}
	.footer-bottom-holder {
		padding: 5px;
	}
	.catalogueCat li.catalogueItem {
		width: 100%;
	}
	div.home li img {
		width: 137px !important;
		height: auto !important;
	}
	div.home li:last-child {
		top: 18px;
		position: relative;
	}
	.home ul.featured-list{
		padding-bottom:30px;
	}
}
/* Mobile */
@media (max-width: 767px){
	.homepage #banner {
		display: none;
	}
	.mobile-visible{
		display:block;
		padding-bottom: 35px;
	}
	.desktop-visible{
		display:none;
	}
	.productItem a > div {
		min-height: 50px;
		text-align: center;
	}
	.mm-navbar .mm-title {
		color: #f9c200 !important;
	}
	#rheader {
		width: 95%;
		padding: 10px 5px 0 0;
		position: absolute;
	}
	#topmenu {
		height: auto;
		padding:0;
	}
	#logo {
		padding: 30px 12px;
		position: absolute;
		width: 98%;
	}
	#header {
		padding: 0 12px;
		height: 90px;
	}
	#wrapper {
		width: 100%;
	}
	#curvetop img, #curvebtm img {
		width: 100%;
	}
	#body.homepage #leftcol {
		width: 100%;
	}
	#body.homepage #rightcol {
		width: 100%;
		padding:0;
		padding: 0 5px;
	}
	#footer div.box img{
		max-width:100%;
		padding-bottom:10px;
	}
	#footer {
		width: 100%;
	}
	#footer .box-nscbox{
		text-align:center;
	}
	#footer div.box {
		width: 98%;
		margin: 5px auto;
		vertical-align: top;	
		display: inline-block;
		float:none !important;
		padding: 15px 12px;
		height: auto;
	}
	#bodycontent {
		width: 98%;
		margin: auto;
		background-color: #fff;
	}
	#wrapbtm{
		min-width:0;
		width:100%;
	}
	#footer-bottom {
		padding: 0;
	}
	.searchbox .txtsearch {
		width: 65%;
	}
	#body.homepage .txtbox {
		width: 100%;
	}
	#slider-bottom {
		width: 100%;
	}
	.#body.homepage .need_assistance {
		padding-bottom: 5px;
	}
	#slider, .nivoSlider {
		position: relative;
		background: transparent url(../images/loading.gif) no-repeat 50% 50%;
		width: 100%;
	}
	div.home ul{
		top:0;
		height:auto;
	}
	div.home {
		width: 100%;
		padding-bottom: 10px;
	}
	div.home li {
		display: inline-block;
		padding: 0;
		width: 32%;
	}
	div.home li img{
		width:100% !important; 
	}
	#menu{
		display:none;
	}
	.navbar-toggle{
		display:block;
		border: 1px solid #fff;
		border-radius: 0;
	}
	.navbar-toggle .icon-bar {
		background-color: #fff;
	}
	body{
		background-position:0 -35px;
	}
	#rightcol{
		width:100% !important;
		height:auto !important;
	}
	#leftcol {
		width:100%;
	}
	.pagecontent {
		padding: 15px 0px 15px 0px;
	}
	li.catalogueItem,li.catalogueItemLast {
		width: 100%;
	}
	.productItem, .productItemLast {
		width: 50% !important;
	}
	.prod_largeimg {
		width: 100%;
		float:none;
		padding-bottom: 20px;
	}
	.prod_largeimg img{
		max-width:100%;
	}
	.prod_large_text_holder {
		width: 100%;
	}
	.footer-bottom-holder {
		padding: 5px;
	}
	.shop-cart .val td:nth-child(3), .var th:nth-child(3) {
		display: none;
	}
	.shop-cart table.cart th, table.cart td {
		padding: 3px;
	}
	 .var  th.gst, 
	 .val  td.gst{
		display:none;
	 }
	 #myMenu1List .defsubmenu {
		display: none;
	}
	#bodycontent {
		padding: 0 10px 5px;
	}
	.footer-bottom-content {
		padding: 0 10px;
	}
	.catalogueCat li.catalogueItem {
		width: 100%;
	}
	#topmenu ul {
		text-align: left;
	}
	table.cart td.actions a img {
		margin: 5px;
	}
	.home ul.featured-list{
		padding-bottom:0px;
	}
}

@media (max-width: 760px){	
}

@media (max-width: 736px){
}

@media (max-width: 667px){
}

@media (max-width: 600px){
}

@media (max-width: 568px){
}

@media (max-width: 480px){

	.navbar-toggle{
		top:-9px;
	}
	#logo {
		padding: 45px 0 0 0;
		width: 96%;
	}
	.nivo-caption{
		width:100%;
		margin:auto;
	}
	div.home li {
		display: inline-block;
		padding: 5px 0;
		width: 184px;
	}
	div.home {
		text-align: center;
	}
	div.home li:last-child {
		top: 0;
	}
	div#logo img {
		max-width: 70%;
		height: auto;
		padding: 0;
	}
	table.webform td:first-child {
		width: 100%;
		padding: 12px;
	}
	input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
		width: 100%;
	}
	.categorybox {
		width: 100%;
		height: 60px;
		float:none;
		background-size:cover;
		text-align:center;
		position:relative;
	}
	.imgcat{
		display:none;
	}
	.categorybox h3 a{
		padding:0;
		height:auto;
	}
	.categorybox h3{
		padding:0;
		margin: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-right: -50%;
		transform: translate(-50%, -50%) ;
		-webkit-transform: translate(-50%, -50%) ;
		-moz-transform:	translate(-50%, -50%) ;
		-o-transform:translate(-50%, -50%) ;
		-ms-transform: translate(-50%, -50%) ;
	}
	.productItem, .productItemLast {
		width: 100% !important;
	}
	.register-forms table.webform td {
		display: block;
		width:100%;
		padding:0;
	}
	.favourite-registration input.cat_textbox, .favourite-registration textarea.cat_textbox {
		width: 100%;
	}
	.favourite-registration  div.form div.item,  .favourite-registration div.webform div.item {
		padding: 9px 0;
	}
	#topmenu ul li {
		list-style: none;
		display: inline-block;
	}
	.manage-account-form table.webform td{
		width:100%;
		display:block;
		padding:0;
	}
	.shop-checkout.shop-form table.webform td {
		padding: 5px 0;
		display: block;
		width: 100%;
	}
	.shop-checkout.shop-form .cat_dropdown_smaller {
		width: 49%;
	}
	.shop-checkout.shop-form label{
		margin:0;
	}
	.how-text-holder  img{
		width:100%;
		max-width:100%;
	}
	.shop-cart tr.var th:first-child, tr.val td:first-child{
		display: none;
	}
	.shop-cart .quantity  input.cartInputText {
		width: 40px;
	}
	.shop-cart .productitemcell {
		height: 40px;
	}
	.shop-cart table.cart td.actions {
		text-align: left;
	}
	#bodycontent {
		width: 90%;
	}
	#curvetop, #curvebtm {
		height: 17px;
		width: 90%;
		margin: auto;
	}
	#topmenu ul li:last-child {
		display:block;
	}
	#topmenu ul li:last-child a{
		border:none;
	}
	.home ul.featured-list li {
		width: 49%;
	}
}

@media (max-width: 414px){
}

@media (max-width: 384px){
}

@media (max-width: 375px){
}

@media (max-width: 320px){
/* 	.shop-cart table.cart {
		position: relative;
		left: -20px;
	} */
}

@media (max-width: 240px){
}

html,body {overflow-x: hidden;}